<?php
/**
 * Search template
 */

get_header();

?>
<section id="search">
	<div class="container">
		<div class="row">
			<div class="span12">
				<?php get_search_form();?>
				<?php $pageHeading = have_posts() ? sprintf(esc_html__("Results for &nbsp; \"%s\"", "aventa"), $s) : esc_html__("No Results Found", "aventa");?>
				<h2 class="search-title"><?php echo esc_html($pageHeading); ?></h2>
				<?php
				get_template_part("templates/core/loop/loop", "search");
				rad_the_posts_navigation();?>
			</div>
		</div>
	</div>
</div>
<?php get_footer();?>